CLOSEST Gazebo/Green box
Gazebo/Red box: local (zanovo, zanovo) global (6.5, 1.0)
Gazebo/Green box: local (zanovo, zanovo) global (0.5, 7.0)
Gazebo/Blue box: local (zanovo, zanovo) global (3.0, 3.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (5.5, 2.5)
